﻿@charset "utf-8";
/* CSS Document */

html {
/*	height: 100%;*/
}

body {
	background-image: url(res/BackEmi.gif);
	/*font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";*/
}

hr {
	border: none;
	border-width: medium;
	border-top: solid;
	border-color: #ff6699;
	margin-right: 10px;
}

a:link {
	color: #0000FF;
}
a:visited {
	color: #000080;
}
a:hover {
	color: #0000ff;
	background-color: #ffcccc
}
a:active {
	color: #000080;
}

div.editon {
	margin-top: 8px;
	margin-bottom: 8px;
	margin-left: 8px;
}
div.editonbody {
	margin-left: 8px;
	margin-right: 8pt;
}

#article {
	display: block;
	margin-left: 16pt;
	margin-right: auto;
}
#container {
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: relative;
	min-height: 100%;
}

#updateinfo {
	font-style: italic;
	font-size: 12px;
}

#header {
	height: 150px;
	text-align: center;
}

#caption {
	font-weight: bold;
	font-size: 20px;
	color: #C00000; 
}

#caution {
	font-size: 14px;
	color: #000000; 
}

#note {
	font-size: 16px;
	font-weight: bold;
	color: #cc3300; 
}

#desctiption {
	font-size: 16px;
	color: #000000; 
}

#maincontent {
	width: 480px;
	float: left;
	border-color: #ff6699;
	border-width: 0px 2px 0px 0px;
	border-style: dashed;
}

#navibar {
	width: 180px;
	float: right;
	padding: 5px;
}

.navicaption {
	font-size: 12px;
	color: #AB10D2;
	height: 18px;
	padding-top: 6px;
	background-image: url(res/menuNavi.gif);
	background-repeat: no-repeat;
	text-align: center;
}
.moreinfo {
	font-size: 12px;
	/*color: #ffffff;*/
	background-color: #ff9999;
	height: 18px;
	padding-top: 6px;
	text-align: center;
}

.navibunnertitle {
	height: 16px;
	color: #C00000;
	font-size: 12px;
	text-align: left;
	padding-top: 2px;
	border-color: #cc0000;
	border-width: 0px 0px 1px 0px;
	border-style: solid;
}

.navibunner {
	text-align: center;
}

#navibar img {
	/*float: left;*/
	margin-top: 4px;
	margin-right: 10px;
	margin-left: 10px;
}

.naviProf {
	font-size: 12px;
}

img.install {
	margin-right: 4px;
}
img.note {
	margin-left: 8px;
}

#download {
	color: #FF669;
	font-size: 18px;
	font-weight: bold:
	margin-left: 8px;
}

#copyright {
	font-style: italic;
	font-size: 14px;
}

#footer {
	height: 30px;
	width: 700px;
	position: relative;
	top 0px;
	padding: 0px;
	text-align: center;
	margin: 0px;
	clear: both;
}
